Packages - Freedom Issue #521

[ovmf] use restriction
2014-05-04 04:21 PM - mtjm

Status: fixed % Done: 100%
Priority: freedom issue

Assignee:

Category:

Description

https://github.com/tianocore/edk2/blob/master/FatBinPkg/License.txt has additional terms making it nonfree. | haven't checked if this
code is used in the package, nor if it is needed.

Reported by GNUtoo on #parabola. Blacklisted.

Related issues:
Related to Packages - Bug #1032: [ovmf] FatPkg is now free software fixed 2016-06-12

History

#1 - 2014-05-05 07:35 AM - mtjm

Fedora wiki suggests the nonfree driver being necessary. Debian includes it in non-free, a developer asked Intel for relicensing.

#2 - 2015-02-16 08:03 PM - Anonymous

- Status changed from open to fixed

#3 - 2015-02-16 08:03 PM - Anonymous
- % Done changed from 0 to 100

#4 - 2017-01-06 10:47 PM - Anonymous
- Related to Bug #1032: [ovmf] FatPkg is now free software added
